<?xml version="1.0" encoding="UTF-8"?>
<settings>
	<language id="espresso.default.Python">
		<syntax-name>language-root.python</syntax-name>
		<name>Python</name>
		<detectors>
			<extension casesensitive="false">py</extension>
			<match-content lines="1">^#![\w\/ ]*?python$</match-content>
		</detectors>
	</language>
</settings>
